linux-meta-oem (4.15.0.1044.48) bionic; urgency=medium

  * Bump ABI 4.15.0-1044

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 20 Jun 2019 18:32:48 +0800

linux-meta-oem (4.15.0.1043.47) bionic; urgency=medium

  * Bump ABI 4.15.0-1043

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jun 2019 10:42:52 +0200

linux-meta-oem (4.15.0.1042.46) bionic; urgency=medium

  * Bump ABI 4.15.0-1042

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 12 Jun 2019 17:58:06 +0800

linux-meta-oem (4.15.0.1041.45) bionic; urgency=medium

  * Bump ABI 4.15.0-1041

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 10 Jun 2019 18:34:35 +0800

linux-meta-oem (4.15.0.1040.44) bionic; urgency=medium

  * Bump ABI 4.15.0-1040

  * Miscellaneous Ubuntu changes
    - Ubuntu-oem-4.15.0.1038.43

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-oem-4.15.0.1038.43' into oem

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sun, 09 Jun 2019 13:22:19 +0800

linux-meta-oem (4.15.0.1039.43) bionic; urgency=medium

  * Bump ABI 4.15.0-1039

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sun, 19 May 2019 15:25:49 +0800

linux-meta-oem (4.15.0.1038.43) bionic; urgency=medium

  * Bump ABI 4.15.0-1038

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 12:17:51 +0200

linux-meta-oem (4.15.0.1037.42) bionic; urgency=medium

  * Bump ABI 4.15.0-1037

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sat, 27 Apr 2019 11:20:02 +0800

linux-meta-oem (4.15.0.1036.41) bionic; urgency=medium

  * Bump ABI 4.15.0-1036

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sun, 07 Apr 2019 13:18:11 +0800

linux-meta-oem (4.15.0.1035.40) bionic; urgency=medium

  * Bump ABI 4.15.0-1035

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 14 Mar 2019 16:11:07 +0200

linux-meta-oem (4.15.0.1034.39) bionic; urgency=medium

  * Bump ABI 4.15.0-1034

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 15 Feb 2019 14:08:34 +0200

linux-meta-oem (4.15.0.1033.38) bionic; urgency=medium

  * Bump ABI 4.15.0-1033

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 01 Feb 2019 11:46:11 +0100

linux-meta-oem (4.15.0.1032.37) bionic; urgency=medium

  * Bump ABI 4.15.0-1032

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 16 Jan 2019 18:15:42 +0800

linux-meta-oem (4.15.0.1031.36) bionic; urgency=medium

  * Bump ABI 4.15.0-1031

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 07 Jan 2019 17:35:19 +0800

linux-meta-oem (4.15.0.1030.35) bionic; urgency=medium

  * Bump ABI 4.15.0-1030

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sat, 08 Dec 2018 12:27:35 +0800

linux-meta-oem (4.15.0.1029.34) bionic; urgency=medium

  * Bump ABI 4.15.0-1029

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 30 Nov 2018 14:41:59 +0800

linux-meta-oem (4.15.0.1028.33) bionic; urgency=medium

  * Bump ABI 4.15.0-1028

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 16 Nov 2018 13:06:54 +0200

linux-meta-oem (4.15.0.1027.32) bionic; urgency=medium

  * Bump ABI 4.15.0-1027

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sat, 10 Nov 2018 14:21:28 +0800

linux-meta-oem (4.15.0.1026.31) bionic; urgency=medium

  * Bump ABI 4.15.0-1026

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 31 Oct 2018 17:43:06 +0800

linux-meta-oem (4.15.0.1025.30) bionic; urgency=medium

  * Bump ABI 4.15.0-1025

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 24 Oct 2018 15:41:39 +0300

linux-meta-oem (4.15.0.1024.29) bionic; urgency=medium

  * Bump ABI 4.15.0-1024

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 19 Oct 2018 00:26:27 +0300

linux-meta-oem (4.15.0.1023.25) bionic; urgency=medium

  * Bump ABI 4.15.0-1023

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 08 Oct 2018 19:00:16 +0800

linux-meta-oem (4.15.0.1022.24) bionic; urgency=medium

  * Bump ABI 4.15.0-1022

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 02 Oct 2018 20:36:16 +0200

linux-meta-oem (4.15.0.1021.23) bionic; urgency=medium

  * Bump ABI 4.15.0-1021

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 25 Sep 2018 14:18:38 +0200

linux-meta-oem (4.15.0.1020.22) bionic; urgency=medium

  * Bump ABI 4.15.0-1020

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 21 Sep 2018 10:32:06 +0300

linux-meta-oem (4.15.0.1019.21) bionic; urgency=medium

  * Bump ABI 4.15.0-1019

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 14 Sep 2018 20:09:57 +0300

linux-meta-oem (4.15.0.1018.20) bionic; urgency=medium

  * Bump ABI 4.15.0-1018

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 28 Aug 2018 15:56:46 +0200

linux-meta-oem (4.15.0.1017.19) bionic; urgency=medium

  * Bump ABI 4.15.0-1017

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 17 Aug 2018 16:44:10 +0800

linux-meta-oem (4.15.0.1016.18) bionic; urgency=medium

  * Bump ABI 4.15.0-1016

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 16 Aug 2018 14:25:12 +0200

linux-meta-oem (4.15.0.1015.17) bionic; urgency=medium

  * Bump ABI 4.15.0-1015

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Aug 2018 11:47:31 +0200

linux-meta-oem (4.15.0.1014.16) bionic; urgency=medium

  * Bump ABI 4.15.0-1014

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Aug 2018 11:41:33 +0200

linux-meta-oem (4.15.0.1013.15) bionic; urgency=medium

  * Bump ABI 4.15.0-1013

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Jul 2018 09:56:44 +0200

linux-meta-oem (4.15.0.1012.14) bionic; urgency=medium

  * Bump ABI 4.15.0-1012

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 18 Jul 2018 16:09:30 +0300

linux-meta-oem (4.15.0.1011.13) bionic; urgency=medium

  * Bump ABI 4.15.0-1011

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 Jul 2018 12:19:42 +0300

linux-meta-oem (4.15.0.1010.12) bionic; urgency=medium

  * Bump ABI 4.15.0-1010

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 05 Jul 2018 15:24:06 +0300

linux-meta-oem (4.15.0.1009.11) bionic; urgency=medium

  * Bump ABI 4.15.0-1009

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 21 Jun 2018 10:11:46 +0800

linux-meta-oem (4.15.0.1008.10) bionic; urgency=medium

  * Bump ABI 4.15.0-1008

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Sat, 02 Jun 2018 10:36:05 +0300

linux-meta-oem (4.15.0.1007.9) bionic; urgency=medium

  * Bump ABI 4.15.0-1007

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 30 May 2018 10:45:05 +0300

linux-meta-oem (4.15.0.1006.8) bionic; urgency=medium

  * Bump ABI 4.15.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 May 2018 09:13:24 +0200

linux-meta-oem (4.15.0.1005.7) bionic; urgency=medium

  * need to ensure microcode updates are available to all bare-metal installs of
    Ubuntu (LP: #1738259)
    - Make kernel image packages depend on cpu microcode updates

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 14 May 2018 12:12:29 +0200

linux-meta-oem (4.15.0.1005.6) bionic; urgency=medium

  * Bump ABI 4.15.0-1005

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 09 May 2018 16:05:15 +0800

linux-meta-oem (4.15.0.1004.2) bionic; urgency=medium

  * Bump ABI 4.15.0-1004

  * Miscellaneous Ubuntu changes
    - Drop linux-signed to follow bionic.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 24 Apr 2018 12:30:33 +0300

linux-meta-oem (4.15.0.1003.4) bionic; urgency=medium

  * Bump ABI 4.15.0-1003

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 18 Apr 2018 18:11:34 +0300

linux-meta-oem (4.15.0.1002.3) bionic; urgency=medium

  * Bump ABI 4.15.0-1002

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 11 Apr 2018 11:24:47 +0300

linux-meta-oem (4.15.0.1001.2) bionic; urgency=medium

  * Bump ABI 4.15.0-1001

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 03 Apr 2018 20:33:15 +0300

linux-meta-oem (4.15.0.1000.1) bionic; urgency=medium

  * oem ABI 4.15.0-1000

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 29 Mar 2018 15:29:53 +0300
